Skip to content
GitHub

Who answers for a project.

GET
/api/v1/projects/{project}/owner
curl --request GET \
--url https://example.com/api/v1/projects/example/owner
project
required
string

Project name

Media typeapplication/json
One of:
null
Example
{
"owner": "payments-team"
}
Media typeapplication/json

Problem Details body.

object
code
required

Stable machine-readable code, e.g. forbidden.

string
title
required

Short human readable title.

string
status
required

HTTP status.

integer format: int32
detail

Details, if safe to expose.

string | null
Example
{
"code": "forbidden"
}